3v4l.org

run code in 150+ php & hhvm versions
Bugs & Features
<?php if(substr("592008", 0, 4) > 6000){ echo 'yes'; } ?>
based on IAjLK
Output for 4.3.0 - 5.6.28, hhvm-3.10.0 - 3.12.0, 7.0.0 - 7.1.0